<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Listings</title>
</head>
<body>
	<h1 align="center">Welcome to the Music Listings</h1>

	<img src="../images/musiclistings.jpg" alt="Music Listings">

	<ol type="i">
		<li>
			<a href="../index.html">Activity Index</a></li>
		<li>
			<a href="./index.html">Music Index</a></li>
		<li>
			<a href="./reviews.html">Music Reviews</a></li>
	</ol>
</body>
</html>